* {
    margin:0;
    padding:0;
    box-sizing: border-box;
}

html {
    min-height: 100%;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 400;
    min-height: 100%;
}

.main{
    max-width: 500px;
    color: #363844;
    margin: 0 auto;
    padding: 0 25px;
    overflow: hidden;
    min-height: calc(100vh - 47px);
}

.logo {
    margin: 32px 0 27px;
}

.logo img {
    max-width: 100%;
}

.title {
    font-family: 'Mulish', sans-serif;
    color: #2C2E38;
    font-weight: 900;
    font-size: 24px;
    line-height: 1.24;
    display: block;
    margin-bottom: 23px;
}

.description{
    color: #6A7086;
    margin-bottom: 26px;
}

.link {
    margin-bottom: 23px;
    text-decoration: none;
}

.link a {
    display: inline-block;
}

.info {
    color: #6A7086;
    margin-bottom: 26px;
}

.info p {
    display: block;
}

.fone {
    color: #0f54c1;
    font-weight: 600;
    font-size: 24px;
    text-decoration: none;
    margin: 16px 0 8px;
    display: inline-block;
}

.illustration {
    margin-bottom: 25px;
}

.illustration img {
    max-width: 100%;
}

.copyright {
    text-align: center;
    background-color: #F4F4F6;
    line-height: 1.4;
    padding: 14px 0;
}

@media (max-width: 400px) {
    .hide-mobile {
        display: none;
    }
}

@media (min-width: 1024px) {
    .main{
        max-width: 1060px;
        position: relative;
    }

    .content {
        max-width: 467px;
        position: relative;
        z-index: 5;
    }

    .logo {
        margin: 46px 0;
    }

    .title {
        font-size: 40px;
        margin-bottom: 26px;
    }

    .description {
        font-size: 20px;
    }

    .link {
        margin-bottom: 31px;
    }

    .link img {
        width: 250px;
    }

    .info {
        font-size: 16px;
        max-width: 315px;
    }

    .fone {
        font-size: 28px;
        margin-bottom: 12px;
    }

    .illustration {
        width: 600px;
        position: absolute;
        top: 285px;
        right: 25px;
        z-index: 4;
    }
}

@media (min-width: 1200px) {
    .main{
        padding: 0 0 25px;
    }

    .illustration {
        width: 680px;
        right: 0;
    }
}